Subject: [rtcweb] Moving to WEDNESDAY Re: RTCWeb DEMO's Thursday at Lunch -
From: Cullen Jennings <[email-masked]>
To: Cullen Jennings <[email-masked]>
Cc: [email-masked]
Date: Mon, 26 Mar 2012 14:17:13 +0200
List-Id: Real-Time Communication in WEB-browsers working group list <rtcweb.ietf.org>

This meeting is going to move to Wednesday 1130-1300 in room 242AB. 

This was moved to avoid the conflict with the lunch talk titled "Status of Standards for Cloud Storage" being given by Scality as they are a paying sponsor of this IETF. Instead we will move to conflict with the Cisco lunch talk - I really doubt that Cisco will have a problem with this.

I'd got some side questions about what this was and wanted it to be clear - this is to look at the running code of folks building the RTCWeb specs and gets some feedback from implementors about the specs as well as help folks understand how the implementations matched (or fail to match) the specs. 

Cullen

On Mar 24, 2012, at 12:38 , Cullen Jennings wrote:

> 
> We will be doing RTCWeb related demos in room 242AB on Thursday 1130-1300. Please let the chairs know if there is a demo you would like to show. 
> 
> There will be no food provided - I suspect what we will do is just run demos from 11:30 to 12:00 and then give people time to go for lunch. The chairs will see what people want to demo and then plan a schedule. 
> 
> If you have some code that might run, lets us know and lets see it.  
> 
> Thanks, Cullen
> 
> 
> 
> 
> 
>